@charset "utf-8";
img {
	BORDER-right-width: 0px;
	BORDER-top-width: 0px;
	BORDER-bottom-width: 0px;
	BORDER-left-width: 0px
}
li{
	list-style:none;
	}
/*图片*/
.picBox {
	margin:0px auto;
	width: 939px;
	height: 255px;
}
#newsSlider {
	position: absolute;
	width: 939px;
	height: 255px;
	clear: both;
}
* html #newsSlider {
	position: absolute;
	width: 416px;
	height: 243px;
	clear: both;
}
#newsSlider .container {
	position: relative;
	width: 939px;
	height: 255px;
	overflow: hidden
}
#newsSlider .container img {
	width: 939px;
	height: 255px
}
#newsSlider div.slides {
	position: absolute;
	top: 0px;
	left: 0px
}
#newsSlider ul.slides {
	position: absolute;
	padding-bottom: 0px;
	list-style: none;
	margin: 0px;
	padding-left: 0px;
	padding-right: 0px;
	top: 0px;
	padding-top: 0px;
	left: 0px
}
#newsSlider #loopedSlider {
	position: relative;
	margin: 0px auto;
	width: 416px;
	clear: both
}
/*数字*/
#newsSlider ul.pagination {
	position: absolute;
	bottom: -25px;
	right: -3px;
	_bottom: -25px
}
#newsSlider ul.pagination li {
	text-align: center;
	width: 34px;
	float: left;
	height: 60px;
	margin-right: 5px
}
#newsSlider ul.pagination li a {
	text-align: center;
	line-height: 20px;
	width: 34px;
	font-family: "";
	background: url(/web/20171009014737im_/http://cds-4you.com/cd4you/img/btn-blue.png) no-repeat right bottom;
	float: left;
	height: 22px;
	color: #000000;
	font-size: 12px;
	font-weight: normal;
	margin-right: 2px;
	text-decoration: none;
	padding-top: 13px
}
#newsSlider ul.pagination li.active a {
	text-align: center;
	line-height: 20px;
	width: 34px;
	font-family: "";
	background: url(/web/20171009014737im_/http://cds-4you.com/cd4you/img/btn-green.png) no-repeat right bottom;
	float: left;
	height: 30px;
	color: #ffffff;
	font-size: 12px;
	font-weight: normal;
	margin-right: 2px;
	text-decoration: none;
	padding-top: 5px
}
ul.pagination li a:hover {
	text-align: left;
	line-height: 20px;
	width: 34px;
	font-family: "";
	background: url(/web/20171009014737im_/http://cds-4you.com/cd4you/img/btn-green.png) no-repeat right bottom;
	float: left;
	height: 35px;
	color: #ffffff;
	font-size: 12px;
	font-weight: normal;
	margin-right: 2px;
	text-decoration: none
}
* html #newsSlider ul.pagination li a {
	text-align: center;
	line-height: 20px;
	width: 34px;
	font-family: "";
	background: url(/web/20171009014737im_/http://cds-4you.com/cd4you/img/btn-blue.gif) no-repeat right bottom;
	float: left;
	height: 22px;
	color: #000000;
	font-size: 12px;
	font-weight: normal;
	margin-right: 2px;
	text-decoration: none;
	padding-top: 13px
}
* html #newsSlider ul.pagination li.active a {
	text-align: center;
	line-height: 20px;
	width: 34px;
	font-family: "";
	background: url(/web/20171009014737im_/http://cds-4you.com/cd4you/img/btn-green.gif) no-repeat right bottom;
	float: left;
	height: 30px;
	color: #ffffff;
	font-size: 12px;
	font-weight: normal;
	margin-right: 2px;
	text-decoration: none;
	padding-top: 5px
}
* html ul.pagination li a:hover {
	text-align: left;
	line-height: 20px;
	width: 34px;
	font-family: "";
	background: url(/web/20171009014737im_/http://cds-4you.com/cd4you/img/btn-green.gif) no-repeat right bottom;
	float: left;
	height: 35px;
	color: #ffffff;
	font-size: 12px;
	font-weight: normal;
	margin-right: 2px;
	text-decoration: none
}
/*
     FILE ARCHIVED ON 01:47:37 Oct 09, 2017 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 04:30:16 Dec 03, 2024.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.642
  exclusion.robots: 0.029
  exclusion.robots.policy: 0.018
  esindex: 0.012
  cdx.remote: 6.63
  LoadShardBlock: 103.433 (6)
  PetaboxLoader3.datanode: 93.462 (7)
  load_resource: 107.577
  PetaboxLoader3.resolve: 49.891
*/